/*===========================================*/
/************** 12.0 - Promo Css ************/
/*=========================================*/

#promo-intro {
    padding-top: 52px;
    padding-bottom: 60px;
}
.promo-title-area {
  padding-bottom: 95px;
}

.pulse-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

.pulse-icon .icon {
  font-size: 26px;
  position: relative;
  top: 22px;
  left: 10px;
}

.pulse-icon a {
  color: #fff; 
}

.pulse-icon .icon-wrap {
  width: 50px;
  height: 50px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  position: relative;
  z-index: 3;
}

.pulse-icon .elements {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}

.pulse-icon .circle {
  border-radius: 50%;
  position: absolute;
}

.pulse-icon .circle-inner {
  width: 90px;
  height: 90px;
  top: -10px;
  left: -10px;
  
  background: -webkit-linear-gradient(135deg, rgb(0, 178, 193) 0%, rgb(147, 247, 255) 100%);
  background: -o-linear-gradient(135deg, rgb(0, 178, 193) 0%, rgb(147, 247, 255) 100%);
  background: -ms-linear-gradient(135deg, rgb(0, 178, 193) 0%, rgb(147, 247, 255) 100%);
  background: -moz-linear-gradient(135deg, rgb(0, 178, 193) 0%, rgb(147, 247, 255) 100%);
  background: linear-gradient(315deg, rgb(0, 178, 193) 0%, rgb(147, 247, 255) 100%);
  animation: grow-circles 1.5s linear 1s infinite both;
  box-shadow: 0 0 0 0 rgba(#4dd8e8, .5);
}

